@charset "UTF-8";

/* ============ walls_contents ============ */

#walls_contents {
	margin: 100px auto;
}

.walls_area {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	background: var(--background-color-reverse);
	padding: 40px 60px;
	margin-bottom: 80px;
}

.walls_area img {
	width: calc(50% - 20px);
}

.walls_area_text {
	width: calc(50% - 20px);
	color: #fff;
	text-align: left;
}

.walls_wrapper {
	display: flex;
	justify-content: space-between;
	gap: 10px;
	margin-top: 50px;
}


@media (max-width: 970px) {
	.walls_wrapper_container {
		display: block;
	}

	.walls_wrapper_inner img {
		height: auto;
		max-width: 80%;
	}

	.walls_wrapper_inner {
		margin-bottom: 30px;
	}

	#walls li:last-child {
		margin-bottom: 0;
	}

	.walls_wrapper {
		justify-content: center;
		flex-wrap: wrap;
	}

	.walls_inner {
		width: 44%;
	}
}

@media (max-width: 650px) {
	.walls_area {
		flex-direction: column;
		padding: 40px;
	}
	
	.walls_area img {
		width: 100%;
	}

	.walls_area_text {
		width: 100%;
	}
}

@media (max-width: 550px) {
	#walls_contents h3 {
		font-size: 1.1rem;
	}
}


/* ============ service_subcontents ============ */
#wall-exterior {
	background-color: #f5f5f9;
	padding: 80px 2% 40px 2%;
}

#wall-additional {
	padding: 80px 2% 40px 2%;
}

.exterior-content,
.additional-content {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-bottom: 60px;
}

.service-subcontent {
	max-width: 500px;
	margin: 0 auto;
	text-align: left;
}

.page-id-28 h3 {
	text-align: left;
}

.exterior-content img,
.additional-content img {
	max-width: 500px;
	margin: 0 auto;
}

/* servicepage-works */
.subcontent-works {
	padding: 0 2%;
}
.subcontent-works .works-inner {
	display: flex;
	justify-content: center;
	gap: 60px;
	margin-bottom: 40px;
}

.subcontent-works .works-inner li {
	width: calc(26% - 60px);
}

.subcontent-works .works-inner p {
	color: var(--accent-color);
	font-size: ;
	display: inline-block;
	padding: 0 10px;
	line-height: 2;
	border-bottom: solid 1px var(--accent-color);
}

.btn-wrap .works-more-link {
	display: inline-block;
	background: var(--background-color);
	color: #fff;
	padding: 6px 0;
	width: 350px;
}

@media (max-width: 970px) {
	#wall-exterior,
	#wall-additional {
		padding: 60px 20px;
	}
	
	.exterior-content,
	.additional-content {
		flex-direction: column;
		gap: 20px;
	}
	
	.service-subcontent {
		width: 100%;
	}
	
	.exterior-content img,
	.additional-content img {
		width: 100%;
	}
	
	.subcontent-works {
		padding: 0;
	}
	
	.subcontent-works .works-inner {
		flex-direction: column;
		gap: 20px;
	}
	
	.subcontent-works .works-inner li {
		width: 100%;
	}
	
	.btn-wrap .works-more-link {
		width: 100%;
	}
}